#### PyKDE - Python Bindings for KDE

# class KRES.SelectDialog |
Table of contents
Modules
tderesources Classes
All Classes

Module | tderesources
Class | KRES.SelectDialog
Inherits |

### methods

- SelectDialog (list, parent = 0, name = 0)

  returns a SelectDialog instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  list | TQPtrList |
  parent | TQWidget | 0
  name | char | 0

- SelectDialog (a0)

  returns a SelectDialog instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KRES.SelectDialog |

- getResource (list, parent = 0)

  returns (KRES.Resource)
  In versions KDE 3.2.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  list | TQPtrList |
  parent | TQWidget | 0

- resource ()

  returns (KRES.Resource)
  In versions KDE 3.2.0 and above only